/*----------4/1リニューアル用----------*/


div.center {
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	width:950px;
}


.pc_maintxt {
	COLOR: #FFFFFF;
	font-size: 12px;
	line-height:150%;
}

.txt10 {
	font-size: 11px;
}

.linktxt A:link,.linktxt A:visited {
	text-decoration: none; COLOR: #FFFFFF;
}

.linktxt A:hover {
	text-decoration: underline; COLOR: #FFFFFF;
}

.footer2011_pc {
	FONT-SIZE: 10px; COLOR: #FFFFFF;
}


/*----------TOPバナー用----------*/

ul.top-banner2 li {
	width:358px;
	float:left;
}

ul.top-banner4 li {
	width:175px;
	float:left;
	padding-top:10px;
}

/*-- 5/19追加 --*/

ul.top-banner1 li {
	width:728px;
	float:left;
}

/*----------TOPインフォメーション用----------*/

.linktxt-info A:link,.linktxt-info A:visited {
	text-decoration: underline; COLOR: #FFFFFF;
}

.linktxt-info A:hover {
	text-decoration: underline; COLOR: #FFFFFF;
}

ul.info-margin li{
	padding-bottom:4px;
}

.pc_infotxt {
	COLOR: #FFFFFF;
	line-height:150%;
}

/*---------- フォーム用 ----------*/

#reserveform2 select  {
	font-size: 12px;
}
#reserveform2 select.s0  {
	width: 54px;
	margin-right: 5px;
}
#reserveform2 select.s1  {
	width: 54px;
}
#reserveform2 select.s2  {
	width: 114px;
}

.form_txt10 {
	font-size: 11px;
	color:#FFFFFF;
}

.form_margin {
	padding-left:14px;
	padding-top:1px;
}

/*---------- 中ページ ----------*/

.contents {
	margin: 12px 17px 42px 8px;
	_height: 1px;
}

.contents:after {
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 1px;
}

.ttl {
	clear: both;
	width: 706px;
	_width: 715px;
	margin-bottom: 10px;
	padding: 0 0 10px 9px;
	border-bottom: 1px solid #ffffff;
}

.ttl_s {
	margin: 25px 0 16px 9px;
}

.contents .txt {
	margin: 0 0 10px 9px;
}

.contents .att {
	margin: 0 0 10px 9px;
	padding-left: 1em;
	text-indent: -1em;
	font-size: 11px;
}

.contents .info {
	clear: both;
	border: 1px solid #ffffff;
	margin: 0 9px 23px 9px;
	padding: 15px;
}

.btn {
	margin-left: 9px;
}

.btn_top {
	clear: both;
	width: 706px;
	margin-bottom: 42px;
	border-top: 1px solid #ffffff;
	text-align: right;
}


/*---------- network.html ----------*/

.map {
	margin: 53px 0 42px 0;
	text-align: center;
}


/*---------- お食事共通 ----------*/

.meal-contents {
	margin: 0px 17px 42px 8px;
	_height: 1px;
}

.meal-contents .text {
	margin: 0 0 10px 9px;
}

.ttl-meal {
	clear: both;
	width: 706px;
	_width: 715px;
	margin-bottom: 10px;
	margin-top:18px;
	padding: 0 0 10px 9px;
	border-bottom: 1px solid #ffffff;
}

.ttl-meal2 {
	clear: both;
	width: 706px;
	_width: 715px;
	margin-bottom: 10px;
	margin-top:18px;
	padding: 10px 0 10px 9px;
	border-bottom: 1px solid #ffffff;
}

.s_ttl-meal {
	margin:8px 0px 20px 0px;
}

.meal-info {
	padding:8px;
	border:1px solid #FFFFFF;
}

div.meal-block {
	margin:20px 0px 0px 8px;
}

div.meal-block dt {
	float:left;
}

div.meal-block dd {
	float:left;
	margin-left:14px;
	width:475px;
}

.btn-meal {
	margin:20px 0 20px 0;
}



/*----- お食事のご提供時間 -----*/


.meal-timetable {
	margin-left:41px;
	margin-top:38px;
}

dt.meal1-left {
	float:left;
	margin-right:21px;
	COLOR: #FFFFFF;
}

dd.meal1-right {
	float:left;
	COLOR: #FFFFFF;
}

.meal1-text {
	margin-top:5px;
}

.meal1_text2 {
	margin: 0 0 10px 0px;
	font-size:11px;
}

.meal-att {
	margin: 0 0 35px 0px;
	padding-left: 1em;
	text-indent: -1em;
	font-size: 11px;
}


/*-- 5/19追加 --*/

.pc_meal-infotext {
	COLOR: #FFFFFF;
	font-size: 12px;
	line-height:150%;
	margin:8px 0 8px 0;
}

.meal-info2 {
	width:664px;
	border:1px solid #FFFFFF;
}


/*----- ドリンク -----*/


.ttl-drink {
	clear: both;
	width: 706px;
	_width: 715px;
	margin-bottom: 10px;
	margin-top:38px;
	padding: 10px 0 10px 9px;
	border-bottom: 1px solid #ffffff;
}

div.drink-block {
	margin:27px 0 0 28px;
	width:680px;
}

.drink-ttl {
	margin-bottom:15px;
}

.s_drink-ttl {
	margin-bottom:10px;
}

.drink-textbox {
	margin-bottom:41px;
}

ul.drink-att {
	font-size:11px;
	padding-left:1em;
	text-indent:-1em;
	margin-top:30px;
}


/*----- 匠味 -----*/


div.takumi-block {
	margin:26px 0px 0px 8px;
}

.takumi-ttl {
	margin-bottom:8px;
}

.tenpo-block {
	margin-bottom:18px;
}

.takumi-hp {
	margin-top:5px;
}


/*-- 4/28追加 --*/

.menu_btn {
	float:right;
	margin-top:22px;
	margin-bottom:29px;
}

.meal-contents02 {
	margin: 0px 17px 0px 8px;
	_height: 1px;
}

.meal-contents02 .text {
	margin: 0 0 10px 9px;
}

.takumi_menu_btn {
	margin-top:4px;
	margin-bottom:29px;
}

.btn-meal_kakuchi {
	margin:11px 0 4px 0;
}

.btn-meal_blunch {
	margin:15px 0 22px 0;
}

.btn-meal_blunch_btm {
	text-align: right;
	margin:17px 25px 29px 0;
}

.btn-meal_takumi {
	margin:11px 0 24px 0;
}

.btn-meal_takumi_btm {
	text-align: right;
	margin:22px 34px 28px 0;
}

.btn-meal_mug {
	margin:12px 0 24px 0;
}

.btn-meal_drink {
	text-align: right;
	margin:24px 6px 24px 0;
}



/*-- マグカフェ6/24追加--*/

.mug-contents {
	margin: 0px 13px 42px 8px;
	_height: 1px;
}

.mug-contents .text {
	margin: 0 0 10px 9px;
}

.ttl-mug1 {
	clear: both;
	width: 706px;
	_width: 715px;
	margin-bottom: 0px;
	margin-top:49px;
	padding: 10px 0 0px 9px;
}

.ttl-mug2 {
	clear: both;
	width: 702px;
	_width: 711px;
	margin-bottom: 13px;
	margin-top:33px;
	padding: 0 0 10px 0px;
	border-bottom: 1px solid #ffffff;
}

.ttl-mug3 {
	clear: both;
	width: 702px;
	_width: 711px;
	margin-bottom: 13px;
	margin-top:31px;
	padding: 0 0 10px 0px;
	border-bottom: 1px solid #ffffff;
}

.mug_photo-l {
	padding-left:86px;
	float:left;
}

.mug_photo-r {
	margin-left:19px;
	float:left;
}

div.mug_block-l {
	width:336px;
	float:left;
}

p.tenpo-ttl {
	margin:14px 0 8px 0;
}


/*-- マグカフェ7/9追加--*/

.ttl-mug4 {
	clear: both;
	width: 706px;
	_width: 715px;
	margin-bottom: 0px;
	margin-top:58px;
	padding: 10px 0 0px 9px;
}


/*-- マグカフェ7/15追加--*/

.ttl-mug4 {
	clear: both;
	width: 706px;
	_width: 715px;
	margin-bottom: 29px;
	margin-top:58px;
	padding: 10px 0 0px 9px;
}



/*-- TOPインフォメーション7/21追加 --*/

.pc_infotxt2 {
	COLOR: #FFFFFF;
	line-height:130%;
}



/*-- 空港サービス7/21追加 -*/

.pc_airport_info {
	font-size:11px;
	padding-left:1em;
	text-indent:-1em;
	margin-top:6px;
	margin-bottom:8px;
	line-height:130%;
}

.contents .new_info {
	clear: both;
	border: 1px solid #ffffff;
	margin-bottom:23px;
	padding:14px;
	width:656px;
	_width:686px;
	float:left;
}

.lounge_block {
	margin-left:15px;
}

.contents .att2 {
	margin: 0 0 10px 9px;
	font-size: 11px;
}


/*--　シート8/18追加　--*/

.seat-contents {
	margin: 0px 17px 50px 8px;
	_height: 1px;
}

.seat-att {
	margin-top:16px;
	padding-left:9px;
	font-size: 11px;
}/*4/11修正*/


/*--　マグカフェ9/22追加　--*/

.mug_maintxt {
	COLOR: #FFFFFF;
	font-size: 12px;
	line-height:150%;
}


/*--　マグカフェ11/22追加　--*/

.mug_photo-box {
	float:left;
	margin-top:31px;
}

.mug_photo-box_r {
	margin-left:17px;
	float:left;
	margin-top:31px;
}

.mug_photo_att {
	padding:7px 0 0 0px;
	font-size:11px;
	color:#FFFFFF;
}


/*--　マグカフェ12/15追加　--*/

div.mug_block-r2 {
	width:350px;
	float:left;
	margin-left:19px;
}


/*--　マグカフェ2/17修正　--*/

div.mug_block-r {
	width:336px;
	float:left;
	margin-left:19px;
}


/*--　4/11追加　--*/

.ttl_777 {
	clear: both;
	width: 706px;
	_width: 715px;
	margin-bottom: 13px;
	padding: 45px 0 0px 9px;
}

.seat_ph {
	padding-left:9px;
	float:left;
}

.seat-att_777 {
	margin-top:16px;
	padding-left:9px;
	font-size: 11px;
}/*4/11修正*/


/*--　5/15追加　--*/

div.center_0515 {
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	width:762px;
}

.meal-timetable_0515 {
	margin-top:38px;
	text-align:center;
}

.btn_top_0515 {
	clear: both;
	margin-bottom: 42px;
	border-top: 1px solid #ffffff;
	text-align: right;
	width:728px;
}

.meal-contents_0515 {
	margin: 0px 17px 42px 0;
	_height: 1px;
}

